Bug 844147 - [RFE] please allow to import a template to more than one domain at the same time (instead of copy template)
[RFE] please allow to import a template to more than one domain at the same t...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: 3.1.0
Assigned To: Miki Kenneth
yeylon@redhat.com
storage
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-29 07:53 EDT by Dafna Ron
Modified: 2016-04-18 03:01 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-01 03:38:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dafna Ron 2012-07-29 07:53:29 EDT
Description of problem:

if i want to create a thin provision vm from template, the template needs to be on all domains. 
in order for that to happen I have to copy the template to all domains. 
it would be a great feature to allow a template to imported to more than one domain as a copy from the export domain (allow selection of more than one domain and make an automatic copy of the template during import). 

Version-Release number of selected component (if applicable):

si12

How reproducible:

n/a

Steps to Reproduce:
1. import template
2. select a domain
3.
  
Actual results:

we can only import the template to one domain (or select one domain per disk)

Expected results:

it would be great if we could select more than one domain per disk and create a copy of the template on multiple domains. 

Additional info:
Comment 1 Itamar Heim 2013-01-30 17:51:37 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 3 Itamar Heim 2013-12-01 03:38:12 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.